[openafs-testing-source]
name=OpenAFS Testing Source Packages for AlmaLinux 9 [HEAD]
baseurl=http://linuxsoft.cern.ch/cern/alma/9-testing/openafs/Source
enabled=0
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
priority=10
